@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */

@media screen and (max-width:1320px ) {



}





/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.menu { display:none;}
.navi-aside-toggle {display:block;position:absolute;right: 86px;left: auto;}
.pMainAFl { width:100%;position:initial; margin-top:40px;}
.pTitA { padding:15px;}
.pNavA { padding:20px;}
.pMainAFr { width:100%; margin-top:20px;}
.fLogo {position:initial; text-align:center;}
.fContact { float:none; text-align:center;}
.fCopy { float:none;}
.fAuthor { float:none;}
.fBottom { text-align:center;}
.ibanner .slick-dots {
    right: 10px;
    left: auto;
    padding-right: 0;
    bottom: 10px;
}
.tSearch .box {
    box-sizing: border-box;
    padding: 40px 40px 40px 15px;}
.tSearch .pd { width:100%;}
.tSearch .pd table { width:100%;}
.mysearch table tbody tr td:nth-child(-n+1) {
    width: 100% !important;
}
.logo { left:20px;}
.tit1 em img { height:20px;}
.tit1 strong { font-size:26px;}
.more2 a { font-size:15px;}
.tit1 {    margin-bottom: 30px;    padding-top: 20px;}
.iMain1_2 { width:100%;}
.iMain1_3 { width:100%;}
.iMain1_1 { display:block;}
.iNewsA .img {width:100%; display:block; height:100%;}
.iNewsA .img::before {  content: '';  padding-top: 60%;  float: left;}
.iNewsA .img::after {  content: '';  display: block;  clear: both;}
.iNewsA .img img { position:absolute; left:0; top:0; height:100%;}
.iNewsB { margin-left:0; margin-top:25px;}
.iNewsA { margin-right:0;}
.iNewsCTab ul { display:block;}
.iNewsCTab li {
    margin: 0;
    display: inline-block;
    margin-bottom: 10px;
}
.iNewsC li { width:100%;}
.iNewsC {height:500px;margin: 0;margin-left: -20px;}
.iMain3_1 { display:none;}
.iNewsJ .img img { height:420px;}
.pgB .newsInfo {
    background: #fff;
    padding: 50px 20px;
}
.fBackTop { display:none;}
.teacher-nav { margin:0 !important;}
.facultyBottom#ALL > ul { padding-left:0 !important;}


.pMainConA .noticeList .teacher-nav .list-paddingleft-2 li {display: inline-block !important;}
.pMainConA .noticeList .teacher-nav .list-paddingleft-2 {
    width: 100%;
    position: relative;
    transform: none !important;
    display: block;
    padding-left: 0;
}
.jszy .wp_subcolumn_list .wp_sublist { display:block !important;}






/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu {
	display: none;
}
.wp-navi-slide .navi-slide-head {
	display: block;
	padding: 0 10px;
	height: 40px;
}
.wp-navi-slide .wp-menu {
	background: #fff;
}
.wp-navi-slide .wp-menu .menu-item {
	display: inline-block;
	float: none;
	position: relative;
	z-index: 100;
	width: 100%;
	padding-left: 0px;
	text-align: left;
	border-bottom: 1px solid #eee
}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow {
	display: block;
	width: 38px;
	height: 38px;
	position: absolute;
	right: 6px;
	top: 1px;
	background: url(css/img/icons.png) no-repeat 10px -116px;
}
.wp-navi-slide .wp-menu .menu-item a.menu-link2 {
	display: block;
	padding: 0 20px;
	line-height: 40px;
	color: #343434;
	font-size: 14px;
}
.wp-navi-slide .wp-menu .menu-item a.menu-link2.hover, .wp-navi-slide .wp-menu .menu-item.hover a.menu-link2, .wp-navi-slide .sub-menu .sub-item.hover> a, .wp-navi-slide .sub-menu .sub-item a:hover {
	text-decoration: none;
	color: #000;
	background-color: #eee;
}
.wp-navi-slide .sub-menu {
	display: none;
	position: relative;
	left: 0;
	bottom: 0px;
	top: 0px;
	min-width: 0px;
	z-index: 100;
	background: #fff;
	opacity: 0.8;
}
.wp-navi-slide .sub-menu .sub-item {
	position: relative;
	white-space: nowrap;
	vertical-align: top;
	border-bottom: 1px solid #eee;
}
.wp-navi-slide .sub-menu .sub-item a {
	display: block;
	color: #000;
	height: auto;
	line-height: 40px;
	padding: 0 36px;
	font-size: 14px;
	background: none;
}
.wp-navi-slide .sub-menu .sub-item a:hover {
	color: #000;
	background-color: #eee;
	display: block;
}
.wp-navi-slide .sub-menu .sub-menu {
	left: 0;
	top: 0;
}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {
	padding: 0 52px;
}
.iNewsI li { width:50%;}
.iNewsI li:nth-child(5) {
    right: 50%;
}
.iNewsI li:nth-child(5), .iNewsI li:nth-child(6) {
    position: initial;
    bottom: 0px;
    width: 50%;
}


.header:after { background:#104637;}
.header .wp {margin: 0;width: 100%;box-sizing: border-box;padding: 0 20px;}
#roll { display:none !important;}
.tNav {right: 57px;}
.wp { padding:0 20px;}

 .fp-responsive #myContainer {
        height: auto !important;
        transform: none !important;
    }
    
    .fp-responsive .fp-section {
        height: auto !important;
    }
    
    .fp-responsive .fp-tableCell {
        height: auto !important;
    }
    
    .fp-responsive #fp-nav {
        display: none !important;
    }
.fp-enabled body, html.fp-enabled { overflow:auto !important;}
.iMain33 { padding-bottom:0;}
.nrkk-1 { display:block;}
.fp-tableCell { padding-top:0px; display:block;}
.iMain5_1 { display:block;}
.iMain55 { height:auto;}
.iMain5_2 {width:100%;height: auto;}
.iMain5_3 { width:100%;}
.left-links { display:block !important; margin-left:0 !important; text-align:center;}
.left-links> .links { display: inline-block;}
.iMain55 .information p>span { margin-left:0 !important;}
.iMain55 .information p { text-align:center; font-size:2rem !important;}
.iMain55 .information p .num { font-size:3rem !important;}
.iMain55 .college { margin-left:0 !important; margin-top:50px !important;}
.iMain55 .college > li {margin-left:0 !important;text-align: center;}
.iMain55 .college > li img { width:50px !important; height:auto !important;}
.iMain55 .college > li p {font-size:16px !important;width: auto !important;}
.tSearch { right:20px;}
.iMain11, .iMain22, .iMain33, .iMain44, .iMain77, .iMain88 {
    transform: none;
    padding-top: 50px;
}
.wp_articlecontent {
    padding: 0 !important;
}


}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.iNewsI li:first-child, .iNewsI li:nth-child(2) { width:100%;}
.iNewsI li:first-child .img img, .iNewsI li:nth-child(2) .img img { height:300px;}
.iNewsJ .img img { height:320px;}
.facultyBottom#ALL ul li { width:100% !important;}
.imgList li { width:50%;}

}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */

@media screen and (max-width: 560px) {
.logo {width:calc(100% - 120px);position: initial;margin-top: 0;top: 0;float: left;}
.logo img { width:100%; height:auto;}
.header .wp { height:auto; padding:20px 0;}
.iNewsJ li.curr { width:100%; margin-top:20px;}
.iNewsJ ul { display:block;}
.iMain55 .college {display:block !important;height: auto !important;}
.iMain55 .college > li { margin-bottom:15px;}

}

@media screen and (max-width: 500px) {
.fLogo img { width:100%; height:auto;}

}




 
@media screen and (max-width: 479px) {


}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
}
